Data Fields

# RefitResult Struct Reference

Helper structure for RefitVehicle(). More...

## Data Fields
Vehicle * | v
| Vehicle to refit.
uint | capacity
| New capacity of vehicle.
uint | mail_capacity
| New mail capacity of aircraft.

## Detailed Description

Helper structure for RefitVehicle().

Definition at line 286 of file vehicle_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/vehicle_cmd.cpp